# Dolibarr language file - es_MX - companies
State=Estado
Town=Municipio
CompanyHasCreditNote=Este cliente tiene <b>%s %s</b> notas de crédito/anticipos disponibles
VATIntra=RFC
VATIntraShort=RFC
VATIntraVeryShort=RFC